Endpoint Vulnerability

Ubuntu Security Notice USN-3308-1

Description

Several security issues were fixed in Puppet.

Affected Products

puppet - Centralized configuration management